Xcode 5 and 4.3 Simulator

Richmond richmondmathewson at gmail.com
Tue Sep 17 02:44:17 EDT 2013


On 09/17/2013 02:31 AM, Monte Goulding wrote:
> Hi Folks
>
> With the introduction of the Mountain Lion only Xcode 5 I may need to drop builds for the simulator for pre-iOS 5. Is that going to be a major issue for anyone? I'm doubtful I will be able to coerce Mountain Lion to run Xcode 4.2... I may be able to hack the SDK into some newer version and I'll investigate that but Apple is really starting to make it difficult to support older devices and OSs.

Apple is changing . .  the king is dead, long live the king, and the new 
dispensation . . .

Ever since Apple abandoned PPC processors it has sacrificed quality but 
expected the punters to
shell out the same sort of moolah.

Richmond.

>
> Cheers
>
> Monte
>
> --
> M E R Goulding
> Software development services
> Bespoke application development for vertical markets
>
> mergExt - There's an external for that!
>
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode





More information about the Use-livecode mailing list